@charset "UTF-8";

#formWrap {
	width: 100%;
	margin: 3rem auto;
	font-size: 1.1rem;
	font-weight: 600;
}

/******** 入力画面 *********/


.formTable {
	width: 100%;
	margin: auto;
}

.formTable dt {
	float: left;
	clear: left;
	width: 20%;
	letter-spacing: 2px;
	margin-bottom: 30px;
}
.formTable dd {
	float: left;
	width: 80%;
	margin-bottom: 30px;
}

.formTable input {
	border: #FFF 1px solid;
	padding: 1% 2%;
	background: #f4f1ec;
	height: 30px;
	width: 95%;
}
.formTable textarea{
	border: #FFF 1px solid;
	padding: 1% 2%;
	background: #f4f1ec;
	width: 95%;
}
.formTable span {
	font-size: 70%;
	text-align: center;
	background: #5C5C5C;
	color: #FFF;
	padding: 2px 5px;
	margin-left: 5px;
}
.formTable .checkbox .btn_allow_BK {
	font-size: 0.8rem;
}
.formTable .checkbox input{
	width: 5%;
}


.formTable .select {
    position: relative;
	display: inline-flex;
    align-items: center;
	width: 300px;
}

.formTable .select::after {
    position: absolute;
    right: 100px;
    width: 10px;
    height: 7px;
    background-color: #f8b500;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    content: '';
    pointer-events: none;
}

.formTable .select select {
    appearance: none;
    height: 2.8em;
    padding: .4em calc(.8em + 30px) .4em .8em;
    border: 1px solid #f8b500;
    border-radius: 3px;
    background-color: #fff;
    color: #f8b400;
    font-size: 1em;
    cursor: pointer;
}

.ttl_box_page {
	margin-bottom: 100px;
}


.btn {
	display: flex;
	justify-content: center;
	margin-top: 10px;
}

.btn input {
	text-align: center;
	width: 160px;
	height: 50px;
	border: #f8b500 1px solid;
	background: #FFF;
	color: #f8b500;
	font-size: 1.2rem;
	font-weight: 600;
	cursor: pointer;
	letter-spacing: 1px;
	border-radius: 30px;
	box-shadow: 5px 5px 5px rgb(0 0 0 / 20%);
}

.btn input:hover {
	background: #f8b500;
	color: #FFF;
	border: #FFF 1px solid;
}

/******** 確認画面 *********/


.formTable th,
.formTable td{
	font-weight: normal;
	text-align: left;
	font-weight: 200;
}
.formTable tr {
	height: 60px;
}

#formWrap .error_messe {
	margin-bottom: 15px;
	font-weight: normal;
}

.confirm {
	margin: 250px auto;
}
.inner_M {
	margin-top: 50px;
}

@media screen and (max-width: 767px) {
	
#formWrap {
	width: 100%;
	margin: 50px auto 0px;
}
	
.formTable {
	width: 100%;
	margin: 50px auto 0;
}

.formTable dt {
	width: 100%;
	float: none;
	margin-bottom: 10px;
}
.formTable dd {
	float: none;
	width: 100%;
	margin-bottom: 30px;
}	
	
.btn {
	display: block;
	justify-content: center;
	margin-top: 0px;
	width: 50%;
	margin: auto;
}

.btn input {
	width: 100%;
	float: none;
	margin-bottom: 30px;
	font-size: 1.0rem;
}
	
/******** 確認画面 *********/


.formTable th,
.formTable td{
	font-size: 80%;	
}
	
}